/*!
 * Vitality v1.3.2 (http://themes.startbootstrap.com/vitality-v1.3.2)
 * Copyright 2014 Start Bootstrap Themes.
 * Licensed at WrapBootstrap, visit WrapBootstrap to purchase a usage license for this theme (https://wrapbootstrap.com/)
 */

/* -- start: import fonts -- */
@import url(https://fonts.googleapis.com/css?family=Raleway:400,900);
@import url(https://fonts.googleapis.com/css?family=Roboto:300);
/* -- end: import fonts -- */

html,
body {
    height: 100%;
}

.img-centered {
    margin: 0 auto;
}

img{max-width:100%;}

.content-row {
    margin-top: 30px;
}

section {
    padding: 100px 0; position:relative;
}

section#casestudies, section#contact {
    padding:0; 
}

#casestudies .project-name, .project-description{text-shadow:1px 2px #000000 !important;}

section.bg-gray {
    background-color: #f5f5f5;
}

@media(max-width:767px) {
    section {
        padding: 75px 0;
    }
}

.owl-theme .owl-controls .owl-page span {
    background: rgba(34,34,34,.5);
}

body {
    font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: 300;
}

a {
    color: #33cccc;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

a:hover,
a:focus {
    text-decoration: none;
    color: inherit;
}

p, li {
    font-size: 18px;
    line-height: 1.5;
}

p.lead {
    text-transform: uppercase;
    font-family: Raleway,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 24px;
    font-weight: 900;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Raleway,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 900;
}

@media(min-width:481px) {
    h1 {
        font-size: 52px;
    }

    h2 {
        font-size: 50px;
    }
}

hr {
    height: 2px;
    margin: 15px auto;
    max-width: 100px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

hr.left {
    margin: 15px auto 15px 0;
}

hr.right {
    margin: 15px 0 15px auto;
}

hr.colored {
    border-color: #33cccc;
}

@media(min-width:768px) {
    hr {
        margin: 20px auto;
        max-width: 200px;
    }

    hr.left {
        margin: 20px auto 20px 0;
    }

    hr.right {
        margin: 20px 0 20px auto;
    }
}

.text-primary {
    color: #33cccc;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
    border-radius: 0;
    color: #33cccc;
}

.navbar-default {
    background-color: #33cccc;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: rgba(255,255,255,.5);
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: rgba(255,255,255,.5);
}

.navbar-inverse {
    background-color: #222;
}

.navbar-default,
.navbar-inverse {
    border: 0;
    border-bottom: 1px solid rgba(255,255,255,.1);
}

.navbar-default .navbar-brand,
.navbar-inverse .navbar-brand {
    padding: 0 15px;
    text-decoration: none;
    color: #fff;
    opacity: 1;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

@media screen and (max-width: 800px) {
    .navbar-default .navbar-brand img,
	.navbar-inverse .navbar-brand img{
		width:140px; padding:5px;
	}
	.intro-content img {padding:0 15px;}
}

@media screen and (min-width: 800px) {
    .navbar-default .navbar-brand img,
	.navbar-inverse .navbar-brand img{
		width:170px;
	}
}

.navbar-default .navbar-brand:hover,
.navbar-inverse .navbar-brand:hover,
.navbar-default .navbar-brand:focus,
.navbar-inverse .navbar-brand:focus {
    opacity: 1;
}

.navbar-default .navbar-nav li a,
.navbar-inverse .navbar-nav li a {
    color: #fff;
    font-weight:bold !important;
    font-size:19px !important;
}

.navbar-default .navbar-nav li a:hover,
.navbar-inverse .navbar-nav li a:hover {
    color: rgba(255,255,255,.5);
}

@media(min-width:768px) {
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:hover,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-inverse .navbar-nav>.active>a,
    .navbar-inverse .navbar-nav>.active>a:hover,
    .navbar-inverse .navbar-nav>.active>a:focus {
        border-radius: 5px;
    }

    .navbar-fixed-top.navbar-expanded {
        padding: 30px 0;
    }
    
    .img-responsive {
        opacity:1; 
        -webkit-transition: opacity .5s; /* Safari */
        transition: opacity .5s;
    }
    
    .navbar-fixed-top.navbar-expanded .img-responsive{
        opacity:0;
    }
    
    

    .navbar-fixed-top {
        padding: 15px 0;
        -webkit-transition: padding .5s;
        -moz-transition: padding .5s;
        transition: padding .5s;
    }

    .navbar-fixed-top .navbar-brand:hover {
        opacity: .5;
    }

    .navbar-default.navbar-expanded,
    .navbar-inverse.navbar-expanded {
        border: 0;
        background: 0 0;
    }
}

.navbar a:focus {
    outline: 0;
}

.navbar .navbar-nav li a:focus {
    outline: 0;
}



header .scroll-down, section .scroll-down {
    position: absolute;
    bottom: 20px;
    text-align: center;
    left:0; right:0;
    z-index:1;
}

@media screen and (max-width: 480px) {
    #work .scroll-down {display:none;}
}

section .scroll-down .btn{
    width: 50px;
    height: 50px;
    padding: 0;
    border: 2px solid #000;
    border-radius: 100%;
    font-size: 30px;
    line-height: 50px;
    letter-spacing: normal;
    color: #000;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

header .scroll-down .btn, .header .scroll-down .btn, #about .scroll-down .btn, #casestudies .scroll-down .btn{
    color: #fff;
    border: 2px solid #fff;
    
}

header .scroll-down .btn:hover, section .scroll-down .btn:hover {
    opacity: 0.5;
    outline: 0;
}

/*-- start: new header --*/
.header {background: linear-gradient(rgba(10, 191, 188, 0.5),rgba(252, 53, 76, 0.5) ), url(http://marketing.showticks.com.s3.amazonaws.com/TCO/audience-868074_1920.jpg) bottom center ; background-size: cover !important; height: 100vh; position:relative;  text-shadow:1px 1px #000000;}
.header .header-content{position: absolute !important; top: 50%; transform: translateY(-50%); width:100%; position: relative; text-align: center; color: #fff; font-size:2em; left:0%;}
.header .header-content img {display:block; margin:40px auto 0 auto; width:50%; }

@media(min-width:1000px) {
    .header .header-content img {display:block; margin:0 auto; width:50%; }
}

@media(max-width:767px) {
    .header .header-content {
		font-size: 1.2em;
    }
}
/*-- end: new header --*/

aside.cta-quote {
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background: no-repeat center center scroll;
    background-color: #222;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

aside.cta-quote span.quote {
    display: block;
    font-size: 30px;
    font-weight: 300;
    line-height: 32px;
}

@media(min-width:768px) {
    aside.cta-quote {
        padding: 150px 0;
        background-attachment: scroll;
    }

    aside.cta-quote span.quote {
        font-size: 36px;
        line-height: 38px;
    }
}

@media(min-width:992px) {
    aside.cta-quote {
        padding: 300px 0;
    }

    aside.cta-quote span.quote {
        font-size: 40px;
        line-height: 42px;
    }
}

@media(min-width:1025px) {
    aside.cta-quote {
        background-attachment: fixed;
    }
}

.testimonials {
    text-align: center;
}

.testimonials .testimonials-carousel .item {
    padding: 0;
}

.testimonials .testimonials-carousel .item p.quote {
    margin-bottom: 30px;
}

.testimonials .testimonials-carousel .item .testimonial-info {
    margin-bottom: 30px;
}

.testimonials .testimonials-carousel .item .testimonial-info .testimonial-img {
    display: inline-block;
    width: 50px;
    height: 50px;
    margin-right: 10px;
}

.testimonials .testimonials-carousel .item .testimonial-info .testimonial-author {
    display: inline-block;
}

.testimonials .testimonials-carousel .item .testimonial-info .testimonial-author .name {
    text-transform: uppercase;
    font-family: Raleway,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 900;
}

.testimonials .testimonials-carousel .item .testimonial-info .testimonial-author hr.colored {
    margin: 3px auto;
    max-width: 50px;
}

.testimonials .testimonials-carousel .item .testimonial-info .testimonial-author p {
    margin: 0;
}

.testimonials .testimonials-carousel .item .testimonial-info .testimonial-author .stars {
    color: #f1c40f;
}

.testimonials .testimonials-carousel .owl-controls {
    margin-top: 0;
}

.testimonials .testimonials-carousel .owl-controls .owl-prev,
.testimonials .testimonials-carousel .owl-controls .owl-next {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 40px;
    height: 60px;
    margin: auto 0!important;
    border-radius: 0!important;
    text-align: center;
    font-size: 30px!important;
    line-height: 50px;
    color: #fff!important;
    background-color: #33cccc!important;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

.testimonials .testimonials-carousel .owl-controls .owl-prev:hover,
.testimonials .testimonials-carousel .owl-controls .owl-next:hover {
    opacity: 1;
}

.testimonials .testimonials-carousel .owl-controls .owl-prev {
    left: -15px;
}

.testimonials .testimonials-carousel .owl-controls .owl-next {
    right: -15px;
}

@media(min-width:768px) {
    .testimonials .testimonials-carousel .item {
        padding: 0 100px;
    }

    .testimonials .testimonials-carousel .owl-controls .owl-prev,
    .testimonials .testimonials-carousel .owl-controls .owl-next {
        display: block;
    }
}

#about {
	background:
                linear-gradient(rgba(10, 191, 188, 0.5),rgba(252, 53, 76, 0.5) ), 
                url(http://marketing.showticks.com.s3.amazonaws.com/TCO/smartphone-407108_1920.jpg) !important;
                background-size: cover !important;
    height:90vh; text-shadow:1px 1px #000000;
}

@media screen and (min-width: 767px) and (max-width: 1000px) {
    #about {
                height:250vh;
    }
}


@media screen and (min-width: 480px) and (max-width: 767px) {
    #about {
                height:150vh;
    }
}

@media screen and (max-width: 480px) {
    #about {
                height:175vh;
    }
    .footer {
                background: linear-gradient(rgba(10, 191, 188, 0.5),rgba(252, 53, 76, 0.5) ), url(http://marketing.showticks.com.s3.amazonaws.com/TCO/concert-1149805_1280.jpg) bottom center ;
                background-size: cover !important;
    }
}

.about-content {
    padding: 30px;
}

.about-carousel .item {
    padding: 15px;
}

.about-carousel .item .caption {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    margin: auto;
    padding: 15px;
    color: rgba(255,255,255,.7);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.about-carousel .item .caption h3 {
    margin: 0;
}

.about-carousel .item .caption hr {
    margin: 5px auto;
    max-width: 50px;
}

.about-carousel .item .caption p {
    margin: 0;
}

.about-carousel .item .caption ul.social {
    margin-top: 5px;
}

.about-carousel .item .caption ul.social li a {
    color: rgba(255,255,255,.7);
}

.about-carousel .item .caption ul.social li a:hover,
.about-carousel .item .caption ul.social li a:focus {
    color: #fff;
}

.about-carousel .owl-controls {
    margin-top: 0;
}

.about-carousel .owl-controls .owl-prev,
.about-carousel .owl-controls .owl-next {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 40px;
    height: 60px;
    margin: auto 0!important;
    border-radius: 0!important;
    text-align: center;
    font-size: 30px!important;
    line-height: 50px;
    color: #fff!important;
    background-color: #33cccc!important;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

.about-carousel .owl-controls .owl-prev:hover,
.about-carousel .owl-controls .owl-next:hover {
    opacity: 1;
}

.about-carousel .owl-controls .owl-prev {
    left: 15px;
}

.about-carousel .owl-controls .owl-next {
    right: 15px;
}

.services .media {
    margin-bottom: 30px;
}

.services .media i.fa {
    width: 75px;
    height: 75px;
    border: 3px solid #222;
    border-radius: 100%;
    text-align: center;
    font-size: 30px;
    line-height: 70px;
}

.services .media .media-body {
    padding-left: 15px;
    min-width: none;
}

.services .media .media-body h3 {
    margin-bottom: 15px;
}

.services .media .media-body ul {
    padding: 0;
    list-style: inside;
}

.services .media .media-body ul li {
    margin-bottom: 10px;
}

@media(min-width:390px) {
    .services .media .media-body {
        min-width: 260px;
    }
}

@media(min-width:992px) {
    .services .media .media-body {
        min-width: 193px;
    }
}

@media(min-width:1199px) {
    .services .media .media-body {
        min-width: 260px;
    }
}

@media(min-width:992px) {
    .services .media {
        margin-bottom: 0;
    }
}

.portfolio-carousel {
    padding: 0;
    color: #fff;
    background-color: #222;
}

.portfolio-carousel .item {
    padding: 50px 55px;
    text-align: center;
    background: no-repeat center center scroll;
    background-color: #222;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

@media (max-width: 991px) {
	.portfolio-carousel .item {
		padding: 50px 55px 100px;	
	}
}

.portfolio-carousel .item .portfolio-image {
    margin-top: 50px;
}

.portfolio-carousel .item .project-details {
    padding: 0;
}

.portfolio-carousel .item .project-details img.client-logo {
    margin: 0 auto 25px;
}

.portfolio-carousel .item .project-details .project-name {
    display: block;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-family: Raleway,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 40px;
    font-weight: 900;
    line-height: 40px;
}

.portfolio-carousel .item .project-details .project-description {
    display: block;
    font-size: 18px;
    line-height: 1.3;
}

.portfolio-carousel .owl-controls {
    margin-top: 0;
}

.portfolio-carousel .owl-controls .owl-prev,
.portfolio-carousel .owl-controls .owl-next {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 50px;
    height: 75px;
    margin: auto 0!important;
    border-radius: 0!important;
    text-align: center;
    font-size: 30px!important;
    line-height: 70px;
    color: #fff!important;
    background-color: #33cccc!important;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

.portfolio-carousel .owl-controls .owl-prev:hover,
.portfolio-carousel .owl-controls .owl-next:hover {
    opacity: 1;
}

.portfolio-carousel .owl-controls .owl-prev {
    left: 0;
}

.portfolio-carousel .owl-controls .owl-next {
    right: 0;
}

@media(min-width:992px) {
    .portfolio-carousel .item {
        padding: 175px 55px;
        min-height: 100%;
        text-align: left;
    }

    .portfolio-carousel .item .portfolio-image {
        margin-top: 0;
    }

    .portfolio-carousel .item .project-details {
        padding: 0;
    }

    .portfolio-carousel .item .project-details img.client-logo {
        margin: 0 auto 25px 0;
    }

    .portfolio-carousel .item .project-details .project-name {
        display: block;
        font-size: 50px;
        line-height: 50px;
    }

    .portfolio-carousel .item .project-details .project-description {
        font-size: 20px;
        line-height: 1.3;
    }

    .portfolio-carousel .item hr.colored {
        margin: 20px auto 20px 0;
    }
}

.portfolio-gallery .item {
    padding: 15px;
}

.portfolio-modal {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.portfolio-modal .modal-backdrop {
    display: none;
}

.portfolio-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    color: #fff;
    background: 0 0;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.portfolio-modal .modal-content h2 {
    margin: 0;
    font-size: 46px;
}

.portfolio-modal .modal-content img {
    margin: 30px auto;
}

.portfolio-modal .modal-content .item-details {
    margin: 30px 0;
}

.portfolio-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.portfolio-modal .close-modal:hover {
    opacity: .3;
}

.portfolio-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 75px;
    margin-left: 35px;
    background-color: #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.portfolio-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 75px;
    background-color: #fff;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.modal {background-size:cover !important;}

.portfolio-filter {text-align:center;}
.portfolio-filter .filter {
    border: 1px solid #222;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 900;
    letter-spacing: 1px;
    color: #222;
    background: 0 0;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    cursor: pointer;
    white-space:inherit;
    margin:2px 0;
}

.portfolio-filter .filter.active {
    border-color: #33cccc;
    color: #fff;
    background-color: #33cccc;
}

#portfoliolist .portfolio {

}

#clients .portfolio-wrapper {
    position: relative!important;
    overflow: hidden;
    background: #222;
    cursor: pointer;
    margin-bottom:20px;
}

#clients .portfolio-wrapper img {
    position: relative;
    max-width: 100%;
}

#clients .portfolio-wrapper .caption {
    position: absolute;
    bottom: -100%;
    width: 100%;
    /*height: 50px;*/
    transition:bottom 0.25s ease-in-out;
    background: #33cccc;
    color:white;
    padding: 15px 8px;
    text-align: center;
}
#clients .portfolio-wrapper .caption p {
    font-size:1em; line-height:1.2; margin: 0;
}
#clients .portfolio-wrapper:hover .caption{
    bottom:0;
}

@media screen and (max-width: 990px) {
    #clients .portfolio-wrapper .caption {
        bottom:0;
		background: rgba(239, 64, 53,0.85);
    }
}

#clients .portfolio-wrapper .caption .caption-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #33cccc;
}

#clients .portfolio-wrapper .caption .caption-text {
    z-index: 500;
    position: relative;
    padding: 15px 8px;
    color: #fff;
}

#clients.portfolio-wrapper .caption .caption-text a.text-title {
    color: #fff;
}

#clients .portfolio-wrapper .caption .caption-text .text-category {
    display: block;
    font-size: 12px;
}

@media only screen and (max-width:767px) {
    #portfoliolist .portfolio {
        width: 48%;
        margin: 1%;
    }
}

.pricing {
    color: #fff;
    background: no-repeat center center scroll;
    background-color: #222;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.pricing .pricing-item {
    z-index: 1;
    margin-bottom: 30px;
    padding: 30px;
    text-align: center;
    color: #222;
    background: #fff;
    -webkit-box-shadow: 0 0 30px 5px rgba(34,34,34,.75);
    -moz-box-shadow: 0 0 30px 5px rgba(34,34,34,.75);
    box-shadow: 0 0 30px 5px rgba(34,34,34,.75);
}

.pricing .pricing-item h3 {
    margin: 0;
}

.pricing .pricing-item hr {
    max-width: 100px;
}

.pricing .pricing-item .price {
    margin-bottom: 20px;
}

.pricing .pricing-item .price .number {
    font-size: 50px;
    font-weight: 900;
}

.pricing .pricing-item .price .number sup {
    font-size: 30px;
}

.pricing .pricing-item .list-group-item {
    border-radius: 0;
}

@media(min-width:992px) {
    .pricing {
        background-attachment: scroll;
    }

    .pricing .pricing-item {
        margin-bottom: 0;
    }

    .pricing .pricing-item.featured-first {
        margin-top: 15px;
        margin-right: -15px;
    }

    .pricing .pricing-item.featured {
        position: absolute;
        left: 0;
        width: 100%;
        margin: 0;
        padding: 45px 30px;
    }

    .pricing .pricing-item.featured-last {
        margin-top: 15px;
        margin-left: -15px;
    }
}

@media(min-width:1025px) {
    .pricing {
        background-attachment: fixed;
    }
}

.floating-label-form-group {
    position: relative;
    margin-bottom: 0;
    padding-bottom: .5em;
    border-bottom: 1px solid #e1e1e1;
}

.floating-label-form-group input,
.floating-label-form-group textarea {
    z-index: 1;
    position: relative;
    padding-right: 0;
    padding-left: 0;
    border: 0;
    border-radius: 0;
    font-size: 1.5em;
    background: 0 0;
    box-shadow: none!important;
    resize: none;
}

.floating-label-form-group label {
    display: block;
    z-index: 0;
    position: relative;
    top: 2em;
    margin: 0;
    font-size: .85em;
    line-height: 1.764705882em;
    vertical-align: middle;
    vertical-align: baseline;
    opacity: 0;
    -webkit-transition: top .5s ease,opacity .5s ease;
    -moz-transition: top .5s ease,opacity .5s ease;
    -ms-transition: top .5s ease,opacity .5s ease;
    transition: top .5s ease,opacity .5s ease;
}

.floating-label-form-group::not(:first-child) {
    padding-left: 14px;
    border-left: 1px solid #e1e1e1;
}

.floating-label-form-group-with-value label {
    top: 0;
    opacity: 1;
}

.floating-label-form-group-with-focus label {
    color: #33cccc;
}

form .row:first-child .floating-label-form-group {
    border-top: 1px solid #e1e1e1;
}

footer.footer {
    padding: 50px 0 20px;
    color: white;
    background: linear-gradient(rgba(10, 191, 188, 0.5),rgba(252, 53, 76, 0.5) ), url(http://marketing.showticks.com.s3.amazonaws.com/TCO/musician-1031110_1920.jpg) 10% 30% ; 
    background-size: cover !important; text-shadow:1px 1px #000;
}

footer.footer a {
    color: rgba(255,255,255,.7);
}

footer.footer a:hover {
    color: #fff;
}

footer.footer p {
    font-size: 22px;
}

footer.footer .contact-details {
    margin: 0 0 45px 0;
}

footer.footer .social {
    margin-bottom: 75px;
}

footer.footer .copyright p.small {
    font-size: 14px;
}

@media(min-width:1025px) {
    footer.footer {
    }
}

.btn-outline-light {
    border: 1px solid #fff;
    color: #fff;
    background: 0 0;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

.btn-outline-light:hover,
.btn-outline-light:focus {
    outline: 0;
    color: #33cccc;
    background: #fff;
}

.btn-outline-dark {
    border: 1px solid #222;
    color: #222;
    background: 0 0;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

.btn-outline-dark:hover,
.btn-outline-dark:focus {
    border-color: #33cccc;
    outline: 0;
    color: #fff;
    background: #33cccc;
}

.btn {
    padding: 12px 18px;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 1px;
}

.btn:focus,
.btn:active,
.btn.active {
    outline: 0;
}

.btn-full-width {
    padding: 50px 0;
    border: 0;
    border-radius: 0;
    text-transform: none;
    font-size: 26px;
    font-weight: 200;
    letter-spacing: normal;
    color: #fff;
    background-color: #222;
}

.btn-full-width:hover {
    color: #fff;
    background-color: #33cccc;
}

.btn-full-width:focus {
    color: #fff;
}

body.modern {
    font-family: Cardo,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
}

body.modern h1,
body.modern h2,
body.modern h3,
body.modern h4,
body.modern h5,
body.modern h6 {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}

body.modern p.lead {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}

body.modern header .brand-name {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}

body.modern .about-carousel .owl-controls .owl-prev,
body.modern .about-carousel .owl-controls .owl-next {
    line-height: 55px;
}

body.modern .portfolio-carousel .item .project-details .project-name {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}

body.modern .testimonials .testimonials-carousel .item .testimonial-info .testimonial-author .name {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}

body.modern .testimonials .testimonials-carousel .owl-controls .owl-prev,
body.modern .testimonials .testimonials-carousel .owl-controls .owl-next {
    line-height: 55px;
}

body.vintage {
    font-family: Cardo,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
}

body.vintage h1,
body.vintage h2,
body.vintage h3,
body.vintage h4,
body.vintage h5,
body.vintage h6 {
    text-transform: uppercase;
    font-family: Sanchez,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
}

body.vintage p.lead {
    text-transform: uppercase;
    font-family: Sanchez,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
}

body.vintage header .brand-name {
    text-transform: uppercase;
    font-family: Sanchez,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
}

body.vintage .about-carousel .owl-controls .owl-prev,
body.vintage .about-carousel .owl-controls .owl-next {
    line-height: 55px;
}

body.vintage .portfolio-carousel .item .project-details .project-name {
    text-transform: uppercase;
    font-family: Sanchez,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
}

body.vintage .testimonials .testimonials-carousel .item .testimonial-info .testimonial-author .name {
    text-transform: uppercase;
    font-family: Sanchez,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
}

body.vintage .testimonials .testimonials-carousel .owl-controls .owl-prev,
body.vintage .testimonials .testimonials-carousel .owl-controls .owl-next {
    line-height: 55px;
}

/* -- Close Button on Featherlight Modal -- */
.featherlight .featherlight-close-icon{
    padding: 10px;
    font-size:2em;
    width:50px !important;
    height:50px;
}

/* -- hide 'brs' in repeaters --  */
[id*='rptResults'] br {display:none;}

/* -- Jamie's New Styles -- */
.okayNav__nav--invisible {
	top: 84px !important;	
}

.owl-carousel .owl-item img {
	padding-bottom: 20px;	
}

.portfolio-carousel .owl-controls .fa {
	line-height: 2.5;
}

.testimonials-carousel .owl-controls .fa {
	line-height: 2;
}

@media (max-width: 767px) {
	.testimonials .testimonials-carousel .item p.quote {
		margin: 0 40px 30px 40px;	
	}
}

.carousel-control {
	left: -70px;	
}

.carousel-control.right {
	right: -70px;	
}

.carousel-control span.fa {
	font-size: 50px;	
}

.carousel-inner {
	padding: 0;	
}

@media (max-width: 767px) {
	.carousel-control {
		left: -10px;	
	}
	
	.carousel-control.right {
		right: -10px;	
	}
	
	.carousel-control span.fa {
		font-size: 40px;	
	}
	
	.carousel-inner {
		padding: 0 5%;	
	}
}

/*-- Okay nav drop-down menu style --*/
.okayNav__nav--visible a:hover + .dropdown-menu {display:block;}


.nav > li > a:hover, .nav > li > a:focus {background:none;}

.okayNav__nav--visible a:hover{color:#33cccc !important;}